How to install libdime1 on Debian 9 (Stretch)